<!--================ Content Section ================-->
<div class="milenia-section milenia-section--py-medium">
    <!--================ Awards ================-->
    <div class="milenia-awards">
        <div class="milenia-grid milenia-grid--cols-6">
            <div class="milenia-grid-item">
                <figure class="milenia-award"><a href="#" class="milenia-ln--independent"><img src="static/images/award-1.jpg"
                            alt=""></a></figure>
            </div>
            <div class="milenia-grid-item">
                <figure class="milenia-award"><a href="#" class="milenia-ln--independent"><img src="static/images/award-2.jpg"
                            alt=""></a></figure>
            </div>
            <div class="milenia-grid-item">
                <figure class="milenia-award"><a href="#" class="milenia-ln--independent"><img src="static/images/award-3.jpg"
                            alt=""></a></figure>
            </div>
            <div class="milenia-grid-item">
                <figure class="milenia-award"><a href="#" class="milenia-ln--independent"><img src="static/images/award-4.jpg"
                            alt=""></a></figure>
            </div>
            <div class="milenia-grid-item">
                <figure class="milenia-award"><a href="#" class="milenia-ln--independent"><img src="static/images/award-5.jpg"
                            alt=""></a></figure>
            </div>
            <div class="milenia-grid-item">
                <figure class="milenia-award"><a href="#" class="milenia-ln--independent"><img src="static/images/award-6.jpg"
                            alt=""></a></figure>
            </div>
        </div>
    </div>
    <!--================ End of Awards ================-->
</div>
<!--================ End of Content Section ================-->